uuid: c7b4b7ee-a797-3a41-8b84-4b21085cc7f4
name: Klintos8
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
- reward.ready.8
parents:
- default
